
VIRTUAL CREDIT CARD - Bug #18624

iOS [TREATS] Konversikan Treats Anda- Amend the wording

25 October 2023 11:18 AM - hsulynn pang

Status: Closed Start date: 25 October 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) click My Treats

(2) click Atur Konversi TREATS

(3) verify the wording

Actual result: It shows "Setiap transaksi yang Anda lakukan dengan konversi jenis TREATS Poin, dapat ditukarkan ke berbagai

voucher dan barang pilihan Anda!"

Expected result: User request to change the wording to "Setiap transaksi yang Anda lakukan dengan konversi jenis TREATS Points,

dapat ditukarkan ke berbagai voucher dan barang pilihan Anda!"

History

#1 - 25 October 2023 04:40 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 27 October 2023 10:36 AM - hsulynn pang

- Status changed from Resolved to Closed

done retest
